=== debian/control ===
Source: sparky-users
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-users
Architecture: all
Depends: adduser, coreutils, grep, gawk, sparky-passwdchange, sparky-remsu, sparky-xterm (>= 0.2.0), yad, zenity
Description: Users and Groups
  This tool lets you manage users and groups of the system
